name: "lotion"
author: "deadlycoder07"
category: Web

description: |
  i am trying to make my own version of notion named lotion , 
  can you do security check for my app?
  https://chall.nitdgplug.org:30014/

value: 500
type: dynamic

decay: 35

minimum: 100
flags:
  - GLUG{INJECTED_PR3TTY_G00D_HUH}

tags:
  - web

state: hidden
version: "0.1"

replicas: 1
containers:
  server:
    build: .
    ports:
      - containerPort: 8000

expose:
- containerPort: 8000
  nodePort: 30014
